import { request } from 'umi';

export default {
    getOrderReportList(data) {
        return request(`/kitchen/api/report-statistics/order-report`, {
            method: 'Post',
            data: data,
        });
    },

    //获取组织架构
    getOrgTree() {
        return request(`/kitchen/api/report-statistics/org-tree`, {
            method: 'GET',
        });
    },

    //下载报表
    orderReportExport(data) {
        return request(`/kitchen/api/report-statistics/order-report-export`, {
            method: 'Post',
            data: data,
        });
    }
};
